/* Based partially on Matthew Carroll's keyboard accessible flavor of Suckerfish 
 * Dropdowns by Patrick Griffiths and Dan Webb. 
 * http://carroll.org.uk/sandbox/suckerfish/bones2.html
 * This CSS file has been modified by Design Essentials Inc. (http://design-essentials.net) & Joomla Template Shop to match the current template theme.
 * /
 
/* ----[ LINKS ]----*/
#nav a {
  text-decoration:none;
  display:block;
  padding:15px 10px 19px 10px!important;
  background-color:inherit;
  color:#fff;
  font-size:16px;
  font-weight:bold;
  margin:0;
  float:left;  
  white-space:pre-wrap;
  -moz-box-shadow:0 0 0; -webkit-box-shadow:0 0 0; box-shadow:0 0 0;
  border-bottom-left-radius:10px;
  border-bottom-right-radius:10px;
  
}
#nav, #nav ul, #nav a img { display:none }
/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#nav li ul li { padding-right: 0px !important }
/* Just sub menu links */
#nav li li a {
  text-align:left;
  border-bottom:1px solid #000;
  background-color:#E8333A;
  padding:9px !important;
  font-size:14px;
  font-weight:normal;
    border-top-left-radius:10px;
  border-top-right-radius:10px;
  -moz-box-shadow:0 0 0; -webkit-box-shadow:0 0 0; box-shadow:0 0 0;
}
/* All menu links on hover or focus */
#nav a:hover, #nav a:focus, #nav li.current.active a,  #nav li.active.deeper a, #nav .parent:hover  {
  background-color: #E8333A;
  background-image: -moz-linear-gradient(top,#E8333A,#990000);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#E8333A),to(#990000));
  background-image: -webkit-linear-gradient(top,#e8333a,#99000);
  background-image: -o-linear-gradient(top,#E8333A,#990000);
  background-image: linear-gradient(to bottom,#E8333A,#990000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff36bcee', endColorstr='#ff006d96', GradientType=0);
  *background-color: #E8333A;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border-bottom-color: #000;
  border-bottom-left-radius:10px;
  border-bottom-right-radius:10px;
  color:#fff;
  -moz-box-shadow:0 0 7px #000; -webkit-box-shadow:0 0 7px #000; box-shadow:0 0 7px #000
}
 #nav li.active.deeper a:hover { background-color:#E8333A; background-image:none; -moz-box-shadow:0 0 7px #000; -webkit-box-shadow:0 0 7px #000; box-shadow:0 0 7px #000 }

/* ----[ OLs ULs, LIs, and DIVs ]----*/
/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{ 
  display:none; 
  position: absolute; 
  overflow:hidden; 
  padding:0 2px;
  margin:0 0 0 -2px;
}
/* All ULs and OLs */
#nav, #nav ul, #nav ol { 
  padding: 0;
  margin: 0;
  line-height: 1em;
  display:none;
  white-space:nowrap
}
/* All submenu OLs and ULs */
#nav ol, #nav ul {  
  /*border around submenu goes here*/     
  left:0;
  border:0;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  background:#E8333A;
  -moz-box-shadow:0 0 7px #333; -webkit-box-shadow:0 0 7px #000; box-shadow:0 0 7px #000
}
/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#nav li { 
  display:block;
  list-style:none;
  position:relative;
  float:left;
  padding-right:0px;
}
/* main menu ul or ol elment */
#nav {
  display:block;
  list-style:none;
  margin:0 0 5px 0;
  z-index:5;
  text-align:left;
  float:left;
  height:40px;
}
/* --------------------------[ The below is just for non-javscript users ]--------------------------*/
#nav li li { float:none }
#nav li li a { /* Just submenu links*/  position:relative; float:none; word-wrap:break-word; -ms-word-wrap:break-word; white-space:normal }
.sf-sub-indicator { display:none }
.ddsmoothmenu ul { z-index:100; margin:0; padding:0; list-style-type:none }
/*Top level list items*/
.ddsmoothmenu ul li { position:relative !important; display:inline !important; float:left !important }
/*Top level menu link items style*/
.ddsmoothmenu ul li a { display:block; padding:8px 10px }
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/ display:inline-block }

/*1st sub level menu*/
.ddsmoothmenu ul li ul{ position:absolute; left:0; display:none; /*collapse all sub menus to begin with*/ visibility:hidden }
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{ display:list-item !important; float:none !important }
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul { top: 0 }
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a { width:180px; /*width of sub menus*/ padding:5px; margin:0 }

/* Holly Hack for IE \*/
* html .ddsmoothmenu { height:1% } /*Holly Hack for IE7 and below*/


